.body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;/*#2c0080;*/
	font-family: 'Open Sans', sans-serif;
	overflow-x: hidden
}

.top-header {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
	float: left;
	overflow: hidden
}

.top-header ul {
	margin: 0;
	padding: 0
}

.top-header ul li {
	list-style: none;
	background: #0080ff;
	text-decoration: none;
	display: inline-block;
	padding: 17px 10px;
	border-right: 1px solid #14cc73;
	width: 24.68%;
	color: #fff
}

.top-header ul li a {
	font-family: 'Aclonica';
	padding: 20px 10px;
	color: #fff;
	font-size: 19px;
	font-weight: 600;
	text-decoration: none
}

.top-header ul li:hover {
	background: green !important;
	color: #fff;
	text-decoration: none
}
.active {
    background: green !important;
    color: #fff;
    text-decoration: none;
}

.roun_section {
	background-color: #EF6C00;
	text-align: center;
	font-size: 20px;
	border-radius: 0;
	margin: 0;
	padding-top: 1px;
	margin-bottom: 5px;
	font-weight: 700;
	text-decoration: none
}

.roun_section a {
	color: #ffffff;
	position: relative;
	top: -4px;
	font-family: 'Aclonica';
	text-decoration:none;
}

.roun_section h2 {
	font-size: 16px;
	text-align: center;
	text-shadow: 1px 1px #0080ff;
	border-radius: 25px;
	margin: 0;
	font-family: Roboto, sans-serif;
	padding: 2px
}

.number_section {
	background-color: #fff;
	color: #fff;
	font-weight: 700;
	font-size: large;
	text-decoration: none;
	border-width: 3px;
	border-color: green;
	border-style: outset;
	margin: 5px;
	padding: 10px;
	border-radius: 10px;
	text-align: center
}

.number_section h5 {
	color: #000;
	font-size: 18px;
	font-family: sans-serif;
	font-weight: 600
}

.number_section p {
	color: #000;
	font-size: 17px;
	margin: 0
}

.marq_one
{
    color: #000;
    font-size: 16px;
}

.gali {
	font-family: sans-serif;
	color: red! important;
	font-size: 15px !important;
	font-weight: 600;
	padding: 0;
	margin: 0
}

.ima_floe {
	color: #0080ff
}

.riy_name {
	color: #00f
}

.one_section {
	background-color: #222;
	margin: 0;
	padding: 0;
	padding-bottom: 0
}

.latest-result {
	font-family:'Adamina'; /**/
	margin-bottom: 5px;
	background-color: #222;	
}
.latest-result1 {
	font-family:'Adamina'; /**/
	margin-bottom: 5px;
	/*margin-top: 5px;*/
	background-color: #fff;	
}

.latest-result-first.latest-result-first-prime {
	width: 100%;
	color: #fff
}

.latest-result-first {
	text-align: center;
	margin-top: 0;
	border-radius: 0;
	transition: all .5s
}

.latest-result-second {
	padding: 0 0 0;
	text-align: center;
	margin-top: 0;
	border-radius: 0;
	transition: all .5s
}

.gamenamefirst,
.gamenamesecond {
	margin-top: -10%
}

.dhan {
	margin-top: -1%;
	font-size: 45px
}

.two_section {
	text-align: center
}

.rej-one p {
	margin: 0
}

.rajcot h4 {
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	padding-left: 2px;
	padding-right: 2px;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0
}

.rajcot span {
	color: #ff0;
	font-size: 15px;
	font-weight: 600
}

.rej-one {
	padding: 0 1px 0 1px;
	border: 1px solid #000;
	background-color: #a4be23
}

.chart_back {
	padding: 0 1px 0 1px;
	border: 1px solid green;
	background-color: green
}

.back1 {
	background-color: #fafafa;
	padding: 3px 1px 3px 1px;
	border: 1px solid #000
}

.back2 {
	background-color: #fff;
	padding: 3px 1px 3px 1px;
	border: 1px solid #000
}

.back1 span a {
	color: #d82c2c;
	font-weight: 700;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 17px
}

.back2 span a {
	color: #d82c2c;
	font-weight: 700;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 17px
}

.text-01 {
	color: red;
	font-size: 17px
}

.search-result-chart {
	background: #90CAF9;
	padding: 0 0;
	float: left;
	width: 100%;
	border-style: outset;
	margin: 2px;
	border-radius: 10px;
	text-decoration: none;
	border-width: 3px;
	border-color: #EF6C00;
	    font-family: Aclonica;
}

.search-result-chart h3 {
	margin: 10px 0;
	background: #90CAF9;
	color: #fff;
	font-family: Aclonica;
	font-size: 45px
}

.points-table {
	/*background: #111110;
	margin-bottom: 30px */
}

.important-chart {
	background: #fff;
	padding: 0 0 10px
}

.wrapper_main {
	width: 100%;
	float: left;
	background: #fff;
	overflow: hidden
}

.important-chart .title_home {
	color: #5d0404;
	font-family: 'Aclonica';
}

.imp-cht:nth-child(2) {
	background: #714abc !important
}

.imp-cht:nth-child(3) {
	background: #c3df36 !important
}

.imp-cht:nth-child(4) {
	background: #536dfe !important
}

.imp-cht:nth-child(5) {
	background: #048204 !important
}

.noticebordcon:nth-child(1) {
	background: green
}

.noticebordcon:nth-child(2) {
	background: #fff;
	font-family: sans-serif
}

.noticebordcon:nth-child(3) {
	background: #fff;
	font-family: sans-serif
}

.noticebordcon:nth-child(4) {
	background: #fff;
	font-family: sans-serif
}

.noticebordcon:nth-child(5) {
	background: #fff;
	font-family: sans-serif
}

.noticebordcon:nth-child(6) {
	background: #fff;
	font-family: sans-serif
}

.noticebordcon:nth-child(7) {
	background: #fff;
	font-family: sans-serif
}

.noticebordcon:nth-child(8) {
	background: green
}

.noticebordcon:nth-child(9) {
	background: green
}

.noticebordcon:nth-child(10) {
	background: red
}

.noticebordcon:nth-child(11) {
	background: red
}

.noticebordcon:nth-child(12) {
	background: green
}

.noticebordcon:nth-child(13) {
	background: green
}

.noticebordcon:nth-child(14) {
	background: red
}

.noticebordcon:nth-child(15) {
	background: red
}

.noticebordcon:nth-child(16) {
	background: green
}

.noticebordcon:nth-child(17) {
	background: green
}

.noticebordcon:nth-child(18) {
	background: red
}

.noticebordcon:nth-child(19) {
	background: red
}

.noticebordcon:nth-child(20) {
	background: green
}

.icon-circle-inner marquee {
	font-size: 18px;
	margin: 0 0 30px;
	padding: 0 0 3px
}

.imp-cht-title {
	color: #191717;
	font-family: karlaregular;
	font-size: 28px;
	margin-bottom: 30px;
	text-shadow: 0 0 18px #fff;
    /* font-family: sans-serif */
}

.noticebordcon:nth-child(2) {
	background: #fff;
	font-family: sans-serif
}

.imp-cht a {
	width: 49%;
	padding: 6px 0;
	margin: 0 0 3px;
	color: #171616
}

.shape {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden
}

.lw_footer_logo {
    margin-top: 0px;
    background: #EF6C00;
}

.lw_footer_logo img {
	width: 300px
}

.lw_link_logo {
	margin-top: 0;
	background: #c71585
}

.copyright_text {
	text-transform: uppercase;
	color: #fff;
	font-weight: 900;
	padding-top: 15px;
	line-height: 25px;
	font-family: Arbutus; /*'sans-serif';*/
}

.imp-cht {
	padding: 8px 30px 23px
}

.points-table .table-hover>tbody>tr:hover {
	background-color: #ef2617 !important;
	color: #fff
}

.points-table tbody {
	font-size: 16px
}

.points-table thead {
	background: #EF6C00;
	color: #fff;
	font-size: 16px
}

.table-striped>tbody>tr:nth-of-type(odd) {
	background-color: #048204;
	color: #fff;
	font-weight: 900
}

.table-striped>tbody>tr:nth-of-type(even) {
	color: #fff;
	font-weight: 900;
	background: #9E9E9E
}

.lw_navigation_wrapper {
	background: #2c0080
}

.lw_navigations ul.menu {
	position: relative;
	margin: 0;
	padding: 0
}

.lw_navigation_wrapper .lw_navigations ul.menu {
	text-align: center
}

.lw_navigations ul.menu li {
	display: inline-block;
	padding: 17px 10px;
	border-right: 1px solid #0fc50f;
	position: relative;
	width: 14.28%;
	background: green;
	text-decoration: none
}

.lw_navigations ul.menu li:last-child {
	border-right: none!important
}

.lw_navigations ul.menu>li>a {
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 900;
	border-bottom: 2px solid transparent;
	transition: all ease-in-out .25s;
	-webkit-transition: all ease-in-out .25s;
	-moz-transition: all ease-in-out .25s;
	-ms-transition: all ease-in-out .25s;
	-o-transition: all ease-in-out .25s;
	letter-spacing: .075em;
	font-family: sans-serif
}

.lw_navigations ul.menu li:hover {
	color: #fff;
	background: green;
	text-decoration: none
}

.lw_navigations ul.menu>li>a:hover {
	text-decoration: none;
	color: #333!important
}

ul.menu li a:hover {
	text-decoration: none
}

ul.sub-menu li {
	width: 100%;
	padding: 0!important
}

ul.sub-menu li a {
	width: 100%;
	padding: 8px 10px!important;
	float: left
}

ul.sub-menu li a:hover {
	background: green;
	color: #333!important;
	font-weight: 900
}

ul.sub-menu li a {
	color: #fff;
	text-transform: uppercase
}

ul.menu li a:hover {
	text-decoration: none
}

.current_menu_item a:after {
	content: "";
	display: block;
	width: 14px;
	height: 0;
	border-bottom: 2px solid #14cc73;
	position: absolute;
	margin-top: -2px
}

.sub-menu {
	padding: 0;
	position: absolute;
	top: 52px;
	left: 0;
	z-index: 1000;
	float: left;
	min-width: 220px;
	margin: 1px 0 0;
	background: rgba(0, 130, 177, .9);
	text-align: left
}

.login {
	margin: 20px auto;
	width: 430px
}

.ref_site h2 {
	background: #ffffe0;
	text-align: center;
	font-size: 25px;
	margin: 0;
	padding: 10px;
	font-weight: 700
}

.logn_text {
	text-align: center;
	font-size: 23px
}

.logn_text h6 {
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 21px
}

.login {
	margin: 20px auto;
	width: 430px
}

.login-screen {
	background-color: #fff;
	padding: 20px;
	border-radius: 5px
}

.app-title {
	text-align: center;
	width: 132px;
	margin: 0 auto
}

.app-title h1 {
	text-align: center;
	color: #fff;
	background: #3498db;
	padding: 9px 10px;
	font-size: 24px;
	border: 1px solid #3498db;
	border-radius: 3px
}

.app-title-for {
	text-align: center;
	width: 220px;
	margin: 0 auto
}

.app-title-for h1 {
	text-align: center;
	color: #fff;
	background: #3498db;
	padding: 9px 10px;
	font-size: 24px;
	border: 1px solid #3498db;
	border-radius: 3px
}

.login-form {
	text-align: center
}

.control-group {
	margin-bottom: 10px
}

input {
	text-align: initial;
	background-color: #ecf0f1;
	border: 2px solid transparent;
	border-radius: 3px;
	font-size: 16px;
	font-weight: 200;
	padding: 10px 10px;
	width: 390px;
	transition: border .5s
}

input:focus {
	border: 2px solid #3498db;
	box-shadow: none
}

.btn {
	border: 2px solid transparent;
	background: #3498db;
	color: #fff;
	font-size: 16px;
	line-height: 25px;
	padding: 10px 0;
	text-decoration: none;
	text-shadow: none;
	border-radius: 3px;
	box-shadow: none;
	transition: .25s;
	display: block;
	width: 250px;
	margin: 0 auto
}

.btn:hover {
	background-color: #2980b9
}

.login-link {
	font-size: 22px;
	color: #444;
	display: block;
	margin-top: 12px;
	margin-bottom: 10px;
	font-family: serif
}

a.btn.btn-primary.btn-large.btn-block {
	font-size: 22px
}

.form-wrapper {
	position: relative
}

.form-control {
	display: block;
	height: 43px;
	margin-bottom: 25px;
	text-align: initial;
	font-size: 16px;
	font-weight: 700;
	padding: 10px 10px;
	width: 390px;
	color: #2c0080;
	transition: border .5s
}

.form-wrapper i {
	position: absolute;
	bottom: 12px;
	right: 8px
}

.text a {
	font-size: 18px;
	color: #00008b;
	text-align: center;
	margin: 0 auto;
	display: inherit;
	padding-top: 10px;
	font-family: serif
}

.container_o1 {
	width: 100%
}

.latest-result-first.latest-result-first-prime {
	width: 100%;
	color: #fff
}

.lw_form_heading {
	font-size: 18px
}

.latest-result-first {
	text-align: center;
	margin-top: 0;
	border-radius: 0;
	transition: all .5s
}

.latest-result-second {
	text-align: center;
	margin-top: 0;
	border-radius: 0;
	transition: all .5s
}

.latest-result-no {
	/*margin-top: -1%;*/
	font-size: 50px
}
.livetext {
    color: #fff;
    font-weight: bold;
    font-size: 19px;
	text-align: center;
    /*margin: 5px;*/
}
.blinking {
    animation: blinkingText 500ms infinite;
    animation-duration: 500ms;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.prival
{
	font-size:45px;font-family:'Aclonica';
}
.prigame0
{
	color:#fff;text-align:center;
	font-family: 'Aclonica';
}
.prigame1
{
	color:#fff;
	text-align:center;
	background:#90CAF9;
}
.prigame2
{
	color:#fff;text-align:center;
	background:#9C27B0;
}
.prigame3
{
	color:#fff;text-align:center;
	background:#8BC34A;
}
.two_section {
    background-color: #fff;
    margin: 0;
    padding: 0;
    padding-bottom: 0; 
}
.warningmsg
{
	font-size:36px;
}
.warning_sec
{
	text-align: center;
	background-color: #D81B60;
	font-size: 18px;
	border-radius: 0;
	margin-bottom: 6px;
	font-weight: 700;
	color: #fff;
	line-height: 50px;
	padding: 5px 5px 5px 5px;
}
.flower {
    color: #cd0d0d;
    font-size: 19px;
}
.callnow {
    height: 35px;
    width: 220px;
    background-color: #F44336;
    color: #FFF;
    text-decoration: none;
    text-shadow: none;
    border: 2px solid;
}
.whatsappbtn {
    height: 35px;
    width: 220px;
    background-color: #4CAF50;
    color: #fff;
    border: 2px solid;
}

/*==============game table =====*/

.gametable {
    /* border: 5px solid #2196f396;*/
    margin-bottom: 3px; 
}
.city_back {
    border: 1px solid #000;
    background-color:#EF6C00;/* #0080ff;*/
}
.king_01 {
    text-align: center;
    /* margin: 0; */
    padding: 0;
}
.king_01 h2 {
    text-transform: uppercase;
    color:#FFEB3B;/*#008000;*/
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 1px;
}
.king_01 a {
    text-decoration: none;
}

.game_head_left {
    text-transform: uppercase;
    color: #F44336;
    font-size: 22px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}
.game_time_left {
    text-transform: uppercase;
    color: #008000;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 1px;
}
.game_time_right {
    text-transform: uppercase;
    color: #008000;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 1px;
}
.game_head_right {
    text-transform: uppercase;
    color:#F44336;
    font-size: 22px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}
.game_val_head_right {
    color: #00011;/*#bf4f27;*/
    margin: 0 auto;
    padding: 9px 20px;
    margin-bottom: 10px;
    margin-top: 3px;
    font-weight: bold;
    font-size: 18px;
}
.game_val_head_right1 {
    color: #fff;/*#0000ff;*/
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 3px;
    font-weight: bold;
    font-size: 18px;
}

.game_val_right {
    color: #bf4f27;
    margin: 0 auto;
    padding: 9px 13px;
    margin-bottom: 10px;
    margin-top: 3px;
    font-weight: bold;
    font-size: 18px;
}
.game_val_right1 {
    color: #0000ff;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 3px;
    font-weight: bold;
    font-size: 18px;
}

.game_val_left {
    color: #bf4f27;
    margin: 0 auto;
    padding: 9px 13px;
    margin-bottom: 10px;
    margin-top: 3px;
    font-weight: bold;
    font-size: 18px;
}
.left1 {
    background-color: #F5ECCE;
    padding: 3px 1px 3px 1px;
    border: 2px dotted #000;
    height: 100px;
}
.right2 {
    background-color: #F5ECCE;
    padding: 1px 1px 3px 1px;
    border: 2px dotted #000;
    height: 100px;
}

.disclaimer {
    font-size: 14px;
    padding: 15px 10px 1px 10px;
    background: #0080ff;
    color: #fff;
    font-family: 'Arbutus';
    text-align: justify;
    margin-top: 5px;
}
.priterms{
    background-color: #9C27B0;
    /* padding-top: 11px; */
    height: 50px;
    /* color: #000000; */
    border-color: #ffffff;
}
.game_head_table_right {
    text-transform: uppercase;
    color:#fff; /*#EF6C00;/*#F44336;*/
    font-size: 22px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}
.game_val_head_table_right {
    color: #00011;/*#bf4f27;*/
    margin: 0 auto;
    padding: 9px 20px;
    margin-bottom: 10px;
    margin-top: 3px;
    font-weight: bold;
    font-size: 18px;
}
.gamecenter
{
	text-align:center;
	text-decoration:none;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}

/*==========game radious portion===*/
/*.left1 ul li {
    list-style: none;
	margin-right: 40px;
}
.right2 ul li {
    list-style: none;
	margin-right: 40px;
}

.left1 ul li div {
	background: #fff;
    border-radius: 20px;
}

.right2 ul li div {
	background: #fff;
    border-radius: 20px;
} */